extends ../layout/index

block content
    div.py-10 
        h1.text-4xl.my-10.font-extrabold.text-center Bienes
            span.font-normal Raices 
        h2.text-center.text-2xl.font-extrabold= page

        p.text-xl.font-bold.text-center.my-10= msg